apiVersion: policy/v1
kind: PodDisruptionBudget
metadata:
  name: {{ .Release.Name }}-pdb
spec:
  minAvailable: {{ .Values.replicas.minAvailable }}
  selector:
    matchLabels:
      {{- include "pgbouncer.labels" . | nindent 8 }}